> # A History of CIA Atrocities

> The following timeline describes just a few of the hundreds of atrocities and crimes committed by the CIA. (1)

> CIA operations follow the same recurring script. First, American business interests abroad are threatened by a popular or democratically elected leader. The people support their leader because he intends to conduct land reform, strengthen unions, redistribute wealth, nationalize foreign-owned industry, and regulate business to protect workers, consumers and the environment. So, on behalf of American business, and often with their help, the CIA mobilizes the opposition. First it identifies right-wing groups within the country (usually the military), and offers them a deal: "We'll put you in power if you maintain a favorable business climate for us." The Agency then hires, trains and works with them to overthrow the existing government (usually a democracy). It uses every trick in the book: propaganda, stuffed ballot boxes, purchased elections, extortion, blackmail, sexual intrigue, false stories about opponents in the local media, infiltration and disruption of opposing political parties, kidnapping, beating, torture, intimidation, economic sabotage, death squads and even assassination. These efforts culminate in a military coup, which installs a right-wing dictator. The CIA trains the dictator’s security apparatus to crack down on the traditional enemies of big business, using interrogation, torture and murder. The victims are said to be "communists," but almost always they are just peasants, liberals, moderates, labor union leaders, political opponents and advocates of free speech and democracy. Widespread human rights abuses follow.

> This scenario has been repeated so many times that the CIA actually teaches it in a special school, the notorious "School of the Americas." (It opened in Panama but later moved to Fort Benning, Georgia.) Critics have nicknamed it the "School of the Dictators" and "School of the Assassins." Here, the CIA trains Latin American military officers how to conduct coups, including the use of interrogation, torture and murder.

> The Association for Responsible Dissent estimates that by 1987, 6 million people had died as a result of CIA covert operations. (2) Former State Department official William Blum correctly calls this an "American Holocaust."

> The CIA justifies these actions as part of its war against communism. But most coups do not involve a communist threat. Unlucky nations are targeted for a wide variety of reasons: not only threats to American business interests abroad, but also liberal or even moderate social reforms, political instability, the unwillingness of a leader to carry out Washington’s dictates, and declarations of neutrality in the Cold War. Indeed, nothing has infuriated CIA Directors quite like a nation’s desire to stay out of the Cold War.

> The ironic thing about all this intervention is that it frequently fails to achieve American objectives. Often the newly installed dictator grows comfortable with the security apparatus the CIA has built for him. He becomes an expert at running a police state. And because the dictator knows he cannot be overthrown, he becomes independent and defiant of Washington's will. The CIA then finds it cannot overthrow him, because the police and military are under the dictator's control, afraid to cooperate with American spies for fear of torture and execution. The only two options for the U.S at this point are impotence or war. Examples of this "boomerang effect" include the Shah of Iran, General Noriega and Saddam Hussein. The boomerang effect also explains why the CIA has proven highly successful at overthrowing democracies, but a wretched failure at overthrowing dictatorships.

> The following timeline should confirm that the CIA as we know it should be abolished and replaced by a true information-gathering and analysis organization. The CIA cannot be reformed — it is institutionally and culturally corrupt.

> 1929

> The culture we lost — Secretary of State Henry Stimson refuses to endorse a code-breaking operation, saying, "Gentlemen do not read each other’s mail."

> 1941

> COI created — In preparation for World War II, President Roosevelt creates the Office of Coordinator of Information (COI). General William "Wild Bill" Donovan heads the new intelligence service.

> 1942

> OSS created — Roosevelt restructures COI into something more suitable for covert action, the Office of Strategic Services (OSS). Donovan recruits so many of the nation’s rich and powerful that eventually people joke that "OSS" stands for "Oh, so social!" or "Oh, such snobs!"

> 1943

> Italy — Donovan recruits the Catholic Church in Rome to be the center of Anglo-American spy operations in Fascist Italy. This would prove to be one of America’s most enduring intelligence alliances in the Cold War.

> 1945

> OSS is abolished — The remaining American information agencies cease covert actions and return to harmless information gathering and analysis.

> Operation PAPERCLIP – While other American agencies are hunting down Nazi war criminals for arrest, the U.S. intelligence community is smuggling them into America, unpunished, for their use against the Soviets. The most important of these is Reinhard Gehlen, Hitler’s master spy who had built up an intelligence network in the Soviet Union. With full U.S. blessing, he creates the "Gehlen Organization," a band of refugee Nazi spies who reactivate their networks in Russia. These include SS intelligence officers Alfred Six and Emil Augsburg (who massacred Jews in the Holocaust), Klaus Barbie (the "Butcher of Lyon"), Otto von Bolschwing (the Holocaust mastermind who worked with Eichmann) and SS Colonel Otto Skorzeny (a personal friend of Hitler’s). The Gehlen Organization supplies the U.S. with its only intelligence on the Soviet Union for the next ten years, serving as a bridge between the abolishment of the OSS and the creation of the CIA. However, much of the "intelligence" the former Nazis provide is bogus. Gehlen inflates Soviet military capabilities at a time when Russia is still rebuilding its devastated society, in order to inflate his own importance to the Americans (who might otherwise punish him). In 1948, Gehlen almost convinces the Americans that war is imminent, and the West should make a preemptive strike. In the 50s he produces a fictitious "missile gap." To make matters worse, the Russians have thoroughly penetrated the Gehlen Organization with double agents, undermining the very American security that Gehlen was supposed to protect.

> 1947

> Greece — President Truman requests military aid to Greece to support right-wing forces fighting communist rebels. For the rest of the Cold War, Washington and the CIA will back notorious Greek leaders with deplorable human rights records.

> CIA created — President Truman signs the National Security Act of 1947, creating the Central Intelligence Agency and National Security Council. The CIA is accountable to the president through the NSC — there is no democratic or congressional oversight. Its charter allows the CIA to "perform such other functions and duties… as the National Security Council may from time to time direct." This loophole opens the door to covert action and dirty tricks.

> 1948

> Covert-action wing created — The CIA recreates a covert action wing, innocuously called the Office of Policy Coordination, led by Wall Street lawyer Frank Wisner. According to its secret charter, its responsibilities include "propaganda, economic warfare, preventive direct action, including sabotage, antisabotage, demolition and evacuation procedures; subversion against hostile states, including assistance to underground resistance groups, and support of indigenous anti-communist elements in threatened countries of the free world."

> Italy — The CIA corrupts democratic elections in Italy, where Italian communists threaten to win the elections. The CIA buys votes, broadcasts propaganda, threatens and beats up opposition leaders, and infiltrates and disrupts their organizations. It works -- the communists are defeated.

> 1949

> Radio Free Europe — The CIA creates its first major propaganda outlet, Radio Free Europe. Over the next several decades, its broadcasts are so blatantly false that for a time it is considered illegal to publish transcripts of them in the U.S.

> Late 40s

> Operation MOCKINGBIRD — The CIA begins recruiting American news organizations and journalists to become spies and disseminators of propaganda. The effort is headed by Frank Wisner, Allan Dulles, Richard Helms and Philip Graham. Graham is publisher of The Washington Post, which becomes a major CIA player. Eventually, the CIA’s media assets will include ABC, NBC, CBS, Time, Newsweek, Associated Press, United Press International, Reuters, Hearst Newspapers, Scripps-Howard, Copley News Service and more. By the CIA’s own admission, at least 25 organizations and 400 journalists will become CIA assets.

> 1953

> Iran – CIA overthrows the democratically elected Mohammed Mossadegh in a military coup, after he threatened to nationalize British oil. The CIA replaces him with a dictator, the Shah of Iran, whose secret police, SAVAK, is as brutal as the Gestapo.

> Operation MK-ULTRA — Inspired by North Korea’s brainwashing program, the CIA begins experiments on mind control. The most notorious part of this project involves giving LSD and other drugs to American subjects without their knowledge or against their will, causing several to commit suicide. However, the operation involves far more than this. Funded in part by the Rockefeller and Ford foundations, research includes propaganda, brainwashing, public relations, advertising, hypnosis, and other forms of suggestion.

> 1954

> Guatemala — CIA overthrows the democratically elected Jacob Arbenz in a military coup. Arbenz has threatened to nationalize the Rockefeller-owned United Fruit Company, in which CIA Director Allen Dulles also owns stock. Arbenz is replaced with a series of right-wing dictators whose bloodthirsty policies will kill over 100,000 Guatemalans in the next 40 years.

> 1954-1958

> North Vietnam — CIA officer Edward Lansdale spends four years trying to overthrow the communist government of North Vietnam, using all the usual dirty tricks. The CIA also attempts to legitimize a tyrannical puppet regime in South Vietnam, headed by Ngo Dinh Diem. These efforts fail to win the hearts and minds of the South Vietnamese because the Diem government is opposed to true democracy, land reform and poverty reduction measures. The CIA’s continuing failure results in escalating American intervention, culminating in the Vietnam War.

> 1956

> Hungary — Radio Free Europe incites Hungary to revolt by broadcasting Khruschev’s Secret Speech, in which he denounced Stalin. It also hints that American aid will help the Hungarians fight. This aid fails to materialize as Hungarians launch a doomed armed revolt, which only invites a major Soviet invasion. The conflict kills 7,000 Soviets and 30,000 Hungarians.

> 1957-1973

> Laos — The CIA carries out approximately one coup per year trying to nullify Laos’ democratic elections. The problem is the Pathet Lao, a leftist group with enough popular support to be a member of any coalition government. In the late 50s, the CIA even creates an "Armee Clandestine" of Asian mercenaries to attack the Pathet Lao. After the CIA’s army suffers numerous defeats, the U.S. starts bombing, dropping more bombs on Laos than all the U.S. bombs dropped in World War II. A quarter of all Laotians will eventually become refugees, many living in caves.

> 1959

> Haiti — The U.S. military helps "Papa Doc" Duvalier become dictator of Haiti. He creates his own private police force, the "Tonton Macoutes," who terrorize the population with machetes. They will kill over 100,000 during the Duvalier family reign. The U.S. does not protest their dismal human rights record.

> 1961

> The Bay of Pigs — The CIA sends 1,500 Cuban exiles to invade Castro’s Cuba. But "Operation Mongoose" fails, due to poor planning, security and backing. The planners had imagined that the invasion will spark a popular uprising against Castro -– which never happens. A promised American air strike also never occurs. This is the CIA’s first public setback, causing President Kennedy to fire CIA Director Allen Dulles.

> Dominican Republic — The CIA assassinates Rafael Trujillo, a murderous dictator Washington has supported since 1930. Trujillo’s business interests have grown so large (about 60 percent of the economy) that they have begun competing with American business interests.

> Ecuador — The CIA-backed military forces the democratically elected President Jose Velasco to resign. Vice President Carlos Arosemana replaces him; the CIA fills the now vacant vice presidency with its own man.

> Congo (Zaire) — The CIA assassinates the democratically elected Patrice Lumumba. However, public support for Lumumba’s politics runs so high that the CIA cannot clearly install his opponents in power. Four years of political turmoil follow.

> 1963

> Dominican Republic — The CIA overthrows the democratically elected Juan Bosch in a military coup. The CIA installs a repressive, right-wing junta.

> Ecuador — A CIA-backed military coup overthrows President Arosemana, whose independent (not socialist) policies have become unacceptable to Washington. A military junta assumes command, cancels the 1964 elections, and begins abusing human rights.

> 1964

> Brazil — A CIA-backed military coup overthrows the democratically elected government of Joao Goulart. The junta that replaces it will, in the next two decades, become one of the most bloodthirsty in history. General Castelo Branco will create Latin America’s first death squads, or bands of secret police who hunt down "communists" for torture, interrogation and murder. Often these "communists" are no more than Branco’s political opponents. Later it is revealed that the CIA trains the death squads.

> 1965

> Indonesia — The CIA overthrows the democratically elected Sukarno with a military coup. The CIA has been trying to eliminate Sukarno since 1957, using everything from attempted assassination to sexual intrigue, for nothing more than his declaring neutrality in the Cold War. His successor, General Suharto, will massacre between 500,000 to 1 million civilians accused of being "communist." The CIA supplies the names of countless suspects.

> Dominican Republic — A popular rebellion breaks out, promising to reinstall Juan Bosch as the country’s elected leader. The revolution is crushed when U.S. Marines land to uphold the military regime by force. The CIA directs everything behind the scenes.

> Greece — With the CIA’s backing, the king removes George Papandreous as prime minister. Papandreous has failed to vigorously support U.S. interests in Greece.

> Congo (Zaire) — A CIA-backed military coup installs Mobutu Sese Seko as dictator. The hated and repressive Mobutu exploits his desperately poor country for billions.

> 1966 The Ramparts Affair — The radical magazine Ramparts begins a series of unprecedented anti-CIA articles. Among their scoops: the CIA has paid the University of Michigan $25 million dollars to hire "professors" to train South Vietnamese students in covert police methods. MIT and other universities have received similar payments. Ramparts also reveals that the National Students’ Association is a CIA front. Students are sometimes recruited through blackmail and bribery, including draft deferments.

> 1967

> Greece — A CIA-backed military coup overthrows the government two days before the elections. The favorite to win was George Papandreous, the liberal candidate. During the next six years, the "reign of the colonels" — backed by the CIA — will usher in the widespread use of torture and murder against political opponents. When a Greek ambassador objects to President Johnson about U.S. plans for Cypress, Johnson tells him: "Fuck your parliament and your constitution."

> Operation PHEONIX — The CIA helps South Vietnamese agents identify and then murder alleged Viet Cong leaders operating in South Vietnamese villages. According to a 1971 congressional report, this operation killed about 20,000 "Viet Cong."

> 1968

> Operation CHAOS — The CIA has been illegally spying on American citizens since 1959, but with Operation CHAOS, President Johnson dramatically boosts the effort. CIA agents go undercover as student radicals to spy on and disrupt campus organizations protesting the Vietnam War. They are searching for Russian instigators, which they never find. CHAOS will eventually spy on 7,000 individuals and 1,000 organizations.

> Bolivia — A CIA-organized military operation captures legendary guerilla Che Guevara. The CIA wants to keep him alive for interrogation, but the Bolivian government executes him to prevent worldwide calls for clemency.

> 1969

> Uruguay — The notorious CIA torturer Dan Mitrione arrives in Uruguay, a country torn with political strife. Whereas right-wing forces previously used torture only as a last resort, Mitrione convinces them to use it as a routine, widespread practice. "The precise pain, in the precise place, in the precise amount, for the desired effect," is his motto. The torture techniques he teaches to the death squads rival the Nazis’. He eventually becomes so feared that revolutionaries will kidnap and murder him a year later.

> 1970

> Cambodia — The CIA overthrows Prince Sahounek, who is highly popular among Cambodians for keeping them out of the Vietnam War. He is replaced by CIA puppet Lon Nol, who immediately throws Cambodian troops into battle. This unpopular move strengthens once minor opposition parties like the Khmer Rouge, which achieves power in 1975 and massacres millions of its own people.

> 1971

> Bolivia — After half a decade of CIA-inspired political turmoil, a CIA-backed military coup overthrows the leftist President Juan Torres. In the next two years, dictator Hugo Banzer will have over 2,000 political opponents arrested without trial, then tortured, raped and executed.

> Haiti — "Papa Doc" Duvalier dies, leaving his 19-year old son "Baby Doc" Duvalier the dictator of Haiti. His son continues his bloody reign with full knowledge of the CIA.

> 1972

> The Case-Zablocki Act — Congress passes an act requiring congressional review of executive agreements. In theory, this should make CIA operations more accountable. In fact, it is only marginally effective.

> Cambodia — Congress votes to cut off CIA funds for its secret war in Cambodia.

> Wagergate Break-in — President Nixon sends in a team of burglars to wiretap Democratic offices at Watergate. The team members have extensive CIA histories, including James McCord, E. Howard Hunt and five of the Cuban burglars. They work for the Committee to Reelect the President (CREEP), which does dirty work like disrupting Democratic campaigns and laundering Nixon’s illegal campaign contributions. CREEP’s activities are funded and organized by another CIA front, the Mullen Company.

> 1973

> Chile — The CIA overthrows and assassinates Salvador Allende, Latin America’s first democratically elected socialist leader. The problems begin when Allende nationalizes American-owned firms in Chile. ITT offers the CIA $1 million for a coup (reportedly refused). The CIA replaces Allende with General Augusto Pinochet, who will torture and murder thousands of his own countrymen in a crackdown on labor leaders and the political left.

> CIA begins internal investigations — William Colby, the Deputy Director for Operations, orders all CIA personnel to report any and all illegal activities they know about. This information is later reported to Congress.

> Watergate Scandal — The CIA’s main collaborating newspaper in America, The Washington Post, reports Nixon’s crimes long before any other newspaper takes up the subject. The two reporters, Woodward and Bernstein, make almost no mention of the CIA’s many fingerprints all over the scandal. It is later revealed that Woodward was a Naval intelligence briefer to the White House, and knows many important intelligence figures, including General Alexander Haig. His main source, "Deep Throat," is probably one of those.

> CIA Director Helms Fired — President Nixon fires CIA Director Richard Helms for failing to help cover up the Watergate scandal. Helms and Nixon have always disliked each other. The new CIA director is William Colby, who is relatively more open to CIA reform.

> 1974

> CHAOS exposed — Pulitzer prize winning journalist Seymour Hersh publishes a story about Operation CHAOS, the domestic surveillance and infiltration of anti-war and civil rights groups in the U.S. The story sparks national outrage.

> Angleton fired — Congress holds hearings on the illegal domestic spying efforts of James Jesus Angleton, the CIA’s chief of counterintelligence. His efforts included mail-opening campaigns and secret surveillance of war protesters. The hearings result in his dismissal from the CIA.

> House clears CIA in Watergate — The House of Representatives clears the CIA of any complicity in Nixon’s Watergate break-in.

> The Hughes Ryan Act — Congress passes an amendment requiring the president to report nonintelligence CIA operations to the relevant congressional committees in a timely fashion.

> 1975

> Australia — The CIA helps topple the democratically elected, left-leaning government of Prime Minister Edward Whitlam. The CIA does this by giving an ultimatum to its Governor-General, John Kerr. Kerr, a longtime CIA collaborator, exercises his constitutional right to dissolve the Whitlam government. The Governor-General is a largely ceremonial position appointed by the Queen; the Prime Minister is democratically elected. The use of this archaic and never-used law stuns the nation.

> Angola — Eager to demonstrate American military resolve after its defeat in Vietnam, Henry Kissinger launches a CIA-backed war in Angola. Contrary to Kissinger’s assertions, Angola is a country of little strategic importance and not seriously threatened by communism. The CIA backs the brutal leader of UNITAS, Jonas Savimbi. This polarizes Angolan politics and drives his opponents into the arms of Cuba and the Soviet Union for survival. Congress will cut off funds in 1976, but the CIA is able to run the war off the books until 1984, when funding is legalized again. This entirely pointless war kills over 300,000 Angolans.

> "The CIA and the Cult of Intelligence" — Victor Marchetti and John Marks publish this whistle-blowing history of CIA crimes and abuses. Marchetti has spent 14 years in the CIA, eventually becoming an executive assistant to the Deputy Director of Intelligence. Marks has spent five years as an intelligence official in the State Department.

> "Inside the Company" — Philip Agee publishes a diary of his life inside the CIA. Agee has worked in covert operations in Latin America during the 60s, and details the crimes in which he took part.

> Congress investigates CIA wrong-doing — Public outrage compels Congress to hold hearings on CIA crimes. Senator Frank Church heads the Senate investigation ("The Church Committee"), and Representative Otis Pike heads the House investigation. (Despite a 98 percent incumbency reelection rate, both Church and Pike are defeated in the next elections.) The investigations lead to a number of reforms intended to increase the CIA’s accountability to Congress, including the creation of a standing Senate committee on intelligence. However, the reforms prove ineffective, as the Iran/Contra scandal will show. It turns out the CIA can control, deal with or sidestep Congress with ease.

> The Rockefeller Commission — In an attempt to reduce the damage done by the Church Committee, President Ford creates the "Rockefeller Commission" to whitewash CIA history and propose toothless reforms. The commission’s namesake, Vice President Nelson Rockefeller, is himself a major CIA figure. Five of the commission’s eight members are also members of the Council on Foreign Relations, a CIA-dominated organization.

> 1979

> Iran — The CIA fails to predict the fall of the Shah of Iran, a longtime CIA puppet, and the rise of Muslim fundamentalists who are furious at the CIA’s backing of SAVAK, the Shah’s bloodthirsty secret police. In revenge, the Muslims take 52 Americans hostage in the U.S. embassy in Tehran.

> Afghanistan — The Soviets invade Afghanistan. The CIA immediately begins supplying arms to any faction willing to fight the occupying Soviets. Such indiscriminate arming means that when the Soviets leave Afghanistan, civil war will erupt. Also, fanatical Muslim extremists now possess state-of-the-art weaponry. One of these is Sheik Abdel Rahman, who will become involved in the World Trade Center bombing in New York.

> El Salvador — An idealistic group of young military officers, repulsed by the massacre of the poor, overthrows the right-wing government. However, the U.S. compels the inexperienced officers to include many of the old guard in key positions in their new government. Soon, things are back to "normal" — the military government is repressing and killing poor civilian protesters. Many of the young military and civilian reformers, finding themselves powerless, resign in disgust.

> Nicaragua — Anastasios Samoza II, the CIA-backed dictator, falls. The Marxist Sandinistas take over government, and they are initially popular because of their commitment to land and anti-poverty reform. Samoza had a murderous and hated personal army called the National Guard. Remnants of the Guard will become the Contras, who fight a CIA-backed guerilla war against the Sandinista government throughout the 1980s.

> 1980

> El Salvador — The Archbishop of San Salvador, Oscar Romero, pleads with President Carter "Christian to Christian" to stop aiding the military government slaughtering his people. Carter refuses. Shortly afterwards, right-wing leader Roberto D’Aubuisson has Romero shot through the heart while saying Mass. The country soon dissolves into civil war, with the peasants in the hills fighting against the military government. The CIA and U.S. Armed Forces supply the government with overwhelming military and intelligence superiority. CIA-trained death squads roam the countryside, committing atrocities like that of El Mazote in 1982, where they massacre between 700 and 1000 men, women and children. By 1992, some 63,000 Salvadorans will be killed.

> 1981

> Iran/Contra Begins — The CIA begins selling arms to Iran at high prices, using the profits to arm the Contras fighting the Sandinista government in Nicaragua. President Reagan vows that the Sandinistas will be "pressured" until "they say ‘uncle.’" The CIA’s Freedom Fighter’s Manual disbursed to the Contras includes instruction on economic sabotage, propaganda, extortion, bribery, blackmail, interrogation, torture, murder and political assassination.

> 1983

> Honduras — The CIA gives Honduran military officers the Human Resource Exploitation Training Manual – 1983, which teaches how to torture people. Honduras’ notorious "Battalion 316" then uses these techniques, with the CIA’s full knowledge, on thousands of leftist dissidents. At least 184 are murdered.

> 1984

> The Boland Amendment — The last of a series of Boland Amendments is passed. These amendments have reduced CIA aid to the Contras; the last one cuts it off completely. However, CIA Director William Casey is already prepared to "hand off" the operation to Colonel Oliver North, who illegally continues supplying the Contras through the CIA’s informal, secret, and self-financing network. This includes "humanitarian aid" donated by Adolph Coors and William Simon, and military aid funded by Iranian arms sales.

> 1986

> Eugene Hasenfus — Nicaragua shoots down a C-123 transport plane carrying military supplies to the Contras. The lone survivor, Eugene Hasenfus, turns out to be a CIA employee, as are the two dead pilots. The airplane belongs to Southern Air Transport, a CIA front. The incident makes a mockery of President Reagan’s claims that the CIA is not illegally arming the Contras.

> Iran/Contra Scandal — Although the details have long been known, the Iran/Contra scandal finally captures the media’s attention in 1986. Congress holds hearings, and several key figures (like Oliver North) lie under oath to protect the intelligence community. CIA Director William Casey dies of brain cancer before Congress can question him. All reforms enacted by Congress after the scandal are purely cosmetic.

> Haiti — Rising popular revolt in Haiti means that "Baby Doc" Duvalier will remain "President for Life" only if he has a short one. The U.S., which hates instability in a puppet country, flies the despotic Duvalier to the South of France for a comfortable retirement. The CIA then rigs the upcoming elections in favor of another right-wing military strongman. However, violence keeps the country in political turmoil for another four years. The CIA tries to strengthen the military by creating the National Intelligence Service (SIN), which suppresses popular revolt through torture and assassination.

> 1989

> Panama — The U.S. invades Panama to overthrow a dictator of its own making, General Manuel Noriega. Noriega has been on the CIA’s payroll since 1966, and has been transporting drugs with the CIA’s knowledge since 1972. By the late 80s, Noriega’s growing independence and intransigence have angered Washington… so out he goes.

> 1990

> Haiti — Competing against 10 comparatively wealthy candidates, leftist priest Jean-Bertrand Aristide captures 68 percent of the vote. After only eight months in power, however, the CIA-backed military deposes him. More military dictators brutalize the country, as thousands of Haitian refugees escape the turmoil in barely seaworthy boats. As popular opinion calls for Aristide’s return, the CIA begins a disinformation campaign painting the courageous priest as mentally unstable.

> 1991

> The Gulf War — The U.S. liberates Kuwait from Iraq. But Iraq’s dictator, Saddam Hussein, is another creature of the CIA. With U.S. encouragement, Hussein invaded Iran in 1980. During this costly eight-year war, the CIA built up Hussein’s forces with sophisticated arms, intelligence, training and financial backing. This cemented Hussein’s power at home, allowing him to crush the many internal rebellions that erupted from time to time, sometimes with poison gas. It also gave him all the military might he needed to conduct further adventurism — in Kuwait, for example.

> The Fall of the Soviet Union — The CIA fails to predict this most important event of the Cold War. This suggests that it has been so busy undermining governments that it hasn’t been doing its primary job: gathering and analyzing information. The fall of the Soviet Union also robs the CIA of its reason for existence: fighting communism. This leads some to accuse the CIA of intentionally failing to predict the downfall of the Soviet Union. Curiously, the intelligence community’s budget is not significantly reduced after the demise of communism.

> 1992

> Economic Espionage — In the years following the end of the Cold War, the CIA is increasingly used for economic espionage. This involves stealing the technological secrets of competing foreign companies and giving them to American ones. Given the CIA’s clear preference for dirty tricks over mere information gathering, the possibility of serious criminal behavior is very great indeed.

> 1993

> Haiti — The chaos in Haiti grows so bad that President Clinton has no choice but to remove the Haitian military dictator, Raoul Cedras, on threat of U.S. invasion. The U.S. occupiers do not arrest Haiti’s military leaders for crimes against humanity, but instead ensure their safety and rich retirements. Aristide is returned to power only after being forced to accept an agenda favorable to the country’s ruling class.

> EPILOGUE

> In a speech before the CIA celebrating its 50th anniversary, President Clinton said: "By necessity, the American people will never know the full story of your courage."

> Clinton’s is a common defense of the CIA: namely, the American people should stop criticizing the CIA because they don’t know what it really does. This, of course, is the heart of the problem in the first place. An agency that is above criticism is also above moral behavior and reform. Its secrecy and lack of accountability allows its corruption to grow unchecked.

> Furthermore, Clinton’s statement is simply untrue. The history of the agency is growing painfully clear, especially with the declassification of historical CIA documents. We may not know the details of specific operations, but we do know, quite well, the general behavior of the CIA. These facts began emerging nearly two decades ago at an ever-quickening pace. Today we have a remarkably accurate and consistent picture, repeated in country after country, and verified from countless different directions.

> The CIA’s response to this growing knowledge and criticism follows a typical historical pattern. (Indeed, there are remarkable parallels to the Medieval Church’s fight against the Scientific Revolution.) The first journalists and writers to reveal the CIA’s criminal behavior were harassed and censored if they were American writers, and tortured and murdered if they were foreigners. (See Philip Agee’s On the Run for an example of early harassment.) However, over the last two decades the tide of evidence has become overwhelming, and the CIA has found that it does not have enough fingers to plug every hole in the dike. This is especially true in the age of the Internet, where information flows freely among millions of people. Since censorship is impossible, the Agency must now defend itself with apologetics. Clinton’s "Americans will never know" defense is a prime example.

> Another common apologetic is that "the world is filled with unsavory characters, and we must deal with them if we are to protect American interests at all." There are two things wrong with this. First, it ignores the fact that the CIA has regularly spurned alliances with defenders of democracy, free speech and human rights, preferring the company of military dictators and tyrants. The CIA had moral options available to them, but did not take them.

> Second, this argument begs several questions. The first is: "Which American interests?" The CIA has courted right-wing dictators because they allow wealthy Americans to exploit the country’s cheap labor and resources. But poor and middle-class Americans pay the price whenever they fight the wars that stem from CIA actions, from Vietnam to the Gulf War to Panama. The second begged question is: "Why should American interests come at the expense of other peoples’ human rights?"

> The CIA should be abolished, its leadership dismissed and its relevant members tried for crimes against humanity. Our intelligence community should be rebuilt from the ground up, with the goal of collecting and analyzing information. As for covert action, there are two moral options. The first one is to eliminate covert action completely. But this gives jitters to people worried about the Adolf Hitlers of the world. So a second option is that we can place covert action under extensive and true democratic oversight. For example, a bipartisan Congressional Committee of 40 members could review and veto all aspects of CIA operations upon a majority or super-majority vote. Which of these two options is best may be the subject of debate, but one thing is clear: like dictatorship, like monarchy, unaccountable covert operations should die like the dinosaurs they are.

> Endnotes:

> 1. All history concerning CIA intervention in foreign countries is summarized from William Blum’s encyclopedic work, Killing Hope: U.S. Military and CIA Interventions since World War II (Monroe, Maine: Common Courage Press, 1995). Sources for domestic CIA operations come from Jonathan Vankin and John Whalen’s The 60 Greatest Conspiracies of All Time (Secaucus, N.J.: Citadel Press, 1997).

> 2. Coleman McCarthy, "The Consequences of Covert Tactics" Washington Post, December 13, 1987.

> read about A History of Secret Human Experimentation